# Copyright 2022 The fftea authors
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     https://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

name: spectrogram
version: 1.0.0
description: A simple command line WAV file spectrogram viewer.

publish_to: 'none'

environment:
  sdk: '>=2.14.0 <4.0.0'

dependencies:
  fftea:
    path: ..
  flutter:
    sdk: flutter
  path: ^1.8.3
  wav: ^1.0.0

dev_dependencies:
  lints: ^1.0.0
